package ocaml

  1. Overview
  2. No Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 01 May 2019

Dependencies (4)

  1. ocaml-system >= "4.10.0" & < "4.10.1~"
  2. ocaml-variants >= "4.10.0" & < "4.10.1~"
  3. ocaml-base-compiler = "4.10.0"
  4. ocaml-config

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. abella < "2.0.3" | = "2.0.7"
  7. absolute < "0.2"
  8. abstract_algebra < "v0.16.0"
  9. abt
  10. accessor < "v0.16.0"
  11. accessor_async < "v0.16.0"
  12. accessor_base < "v0.16.0"
  13. accessor_core < "v0.16.0"
  14. acgtk < "2.0.0"
  15. aches
  16. aches-lwt
  17. acme
  18. acp4
  19. acpc < "2.0.0"
  20. aez
  21. afl
  22. afl-persistent
  23. ago
  24. agrid
  25. ahrocksdb
  26. aifad
  27. aio
  28. alba
  29. albatross < "1.5.0"
  30. alcotest >= "0.8.0"
  31. alcotest-async < "1.6.0"
  32. alcotest-lwt
  33. alcotest-mirage
  34. alg_structs
  35. alg_structs_qcheck
  36. aliases
  37. alsa >= "0.2.3"
  38. alt-ergo
  39. alt-ergo-free < "2.3.3"
  40. alt-ergo-lib
  41. alt-ergo-parsers
  42. altgr-ergo
  43. ambient-context
  44. ambient-context-lwt
  45. amf >= "0.1.2"
  46. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  47. amqp-client-async >= "2.0.3" & < "2.3.0"
  48. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  49. ancient >= "0.9.1"
  50. anders
  51. angstrom >= "0.6.0"
  52. angstrom-async
  53. angstrom-lwt-unix >= "0.8.0"
  54. angstrom-unix
  55. ansi
  56. ansi-parse
  57. ansicolor
  58. anthill
  59. antic
  60. anycache
  61. anycache-async
  62. anycache-lwt
  63. ao < "0.2.2"
  64. apero-core
  65. apero-net
  66. apero-time
  67. apron
  68. apronext
  69. arakoon >= "1.8.6"
  70. arb
  71. archetype
  72. archi
  73. archi-async
  74. archi-lwt
  75. archimedes >= "0.4.18"
  76. archsat
  77. argon2 >= "1.0.0"
  78. arp
  79. arp-mirage
  80. art
  81. asak >= "0.3"
  82. ascii85
  83. asetmap
  84. asl
  85. asli
  86. asn1-combinators >= "0.2.0"
  87. assertions
  88. assimp
  89. astring >= "0.8.2"
  90. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  91. async-mvar
  92. async-uri >= "0.2" & != "0.3.0"
  93. async-zmq
  94. async_core < "109.19.00"
  95. async_durable < "v0.16.0"
  96. async_extended >= "113.24.00" & != "113.33.03"
  97. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  98. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  99. async_graphics < "0.7.0"
  100. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  101. async_interactive < "v0.16.0"
  102. async_js >= "v0.9.1" & < "v0.16.0"
  103. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  104. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  105. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  106. async_rpc_websocket < "v0.16.0"
  107. async_sendfile < "v0.16.0"
  108. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  109. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.15.0"
  110. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  111. async_udp < "v0.16.0"
  112. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  113. async_websocket < "v0.16.0"
  114. atable
  115. atd
  116. atd2cconv
  117. atdd
  118. atdgen >= "1.9.1"
  119. atdgen-codec-runtime
  120. atdgen-runtime
  121. atdj < "20151001.01"
  122. atdpy
  123. atds
  124. atdts
  125. atomic < "base"
  126. autofonce
  127. autofonce_config
  128. autofonce_core
  129. autofonce_lib
  130. autofonce_m4
  131. autofonce_misc
  132. autofonce_patch
  133. autofonce_share
  134. avro
  135. avro-compiler
  136. awa
  137. awa-lwt
  138. awa-mirage
  139. aws
  140. aws-async
  141. aws-autoscaling
  142. aws-cloudformation
  143. aws-cloudtrail
  144. aws-cloudwatch
  145. aws-config
  146. aws-ec2
  147. aws-elasticache
  148. aws-elasticloadbalancing
  149. aws-lwt
  150. aws-rds
  151. aws-route53
  152. aws-s3
  153. aws-s3-async
  154. aws-s3-lwt
  155. aws-sdb
  156. aws-sqs
  157. aws-ssm
  158. aws-sts
  159. azblob
  160. azblob-async
  161. azure-cosmos-db
  162. BetterErrors
  163. b0
  164. bag
  165. balancer
  166. bamboo >= "0.0.02"
  167. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  168. bap-abi < "1.4.0" | >= "2.2.0"
  169. bap-analyze
  170. bap-api < "1.4.0" | >= "2.2.0"
  171. bap-arm < "1.4.0" | >= "2.2.0"
  172. bap-beagle < "1.4.0" | >= "2.2.0"
  173. bap-beagle-strings
  174. bap-bil >= "2.2.0"
  175. bap-build >= "2.2.0"
  176. bap-bundle >= "2.2.0"
  177. bap-byteweight < "1.4.0" | >= "2.2.0"
  178. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  179. bap-c < "1.4.0" | >= "2.2.0"
  180. bap-cache < "1.4.0" | >= "2.2.0"
  181. bap-callgraph-collator
  182. bap-callsites < "1.4.0" | >= "2.2.0"
  183. bap-constant-tracker >= "2.2.0"
  184. bap-core
  185. bap-core-theory >= "2.2.0"
  186. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  187. bap-dead-code-elimination < "1.4.0"
  188. bap-demangle < "1.4.0" | >= "2.2.0"
  189. bap-dependencies
  190. bap-disassemble >= "2.2.0"
  191. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  192. bap-dwarf < "1.4.0" | >= "2.2.0"
  193. bap-elementary >= "2.2.0"
  194. bap-elf < "1.5.0" | >= "2.2.0"
  195. bap-emacs-dot
  196. bap-emacs-goodies
  197. bap-emacs-mode
  198. bap-flatten
  199. bap-frames < "2.1.1"
  200. bap-frontc < "1.4.0" | >= "2.2.0"
  201. bap-frontend < "1.4.0" | >= "2.2.0"
  202. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  203. bap-future < "1.4.0" | >= "2.2.0"
  204. bap-ghidra
  205. bap-glibc-runtime >= "2.2.0"
  206. bap-ida < "1.4.0" | >= "2.2.0"
  207. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  208. bap-ida-python < "1.4.0" | >= "2.3.0"
  209. bap-knowledge >= "2.2.0"
  210. bap-llvm < "1.4.0" | >= "2.2.0"
  211. bap-main >= "2.2.0"
  212. bap-mc < "1.4.0" | >= "2.2.0"
  213. bap-microx < "1.4.0" | >= "2.2.0"
  214. bap-mips >= "2.2.0"
  215. bap-objdump < "1.4.0" | >= "2.2.0"
  216. bap-optimization >= "2.2.0"
  217. bap-patterns
  218. bap-phoenix < "1.4.0" | >= "2.2.0"
  219. bap-piqi < "1.4.0" | >= "2.2.0"
  220. bap-plugins >= "2.2.0"
  221. bap-powerpc >= "2.2.0"
  222. bap-primus < "1.4.0" | >= "2.2.0"
  223. bap-primus-dictionary >= "2.2.0"
  224. bap-primus-exploring-scheduler
  225. bap-primus-greedy-scheduler
  226. bap-primus-limit
  227. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  228. bap-primus-loader
  229. bap-primus-mark-visited
  230. bap-primus-powerpc >= "2.2.0"
  231. bap-primus-print
  232. bap-primus-promiscuous
  233. bap-primus-propagate-taint
  234. bap-primus-random >= "2.2.0"
  235. bap-primus-region >= "2.2.0"
  236. bap-primus-round-robin-scheduler
  237. bap-primus-support < "1.4.0"
  238. bap-primus-symbolic-executor >= "2.2.0"
  239. bap-primus-systems >= "2.2.0"
  240. bap-primus-taint
  241. bap-primus-test >= "2.2.0"
  242. bap-primus-track-visited
  243. bap-primus-wandering-scheduler
  244. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  245. bap-print < "1.4.0" | >= "2.2.0"
  246. bap-radare2
  247. bap-raw >= "2.2.0"
  248. bap-recipe >= "2.2.0"
  249. bap-recipe-command >= "2.2.0"
  250. bap-relation
  251. bap-relocatable < "1.4.0" | >= "2.2.0"
  252. bap-report >= "2.2.0"
  253. bap-riscv
  254. bap-run < "1.4.0" | >= "2.2.0"
  255. bap-saluki
  256. bap-server < "0.3.0"
  257. bap-signatures
  258. bap-specification
  259. bap-ssa < "1.4.0" | >= "2.2.0"
  260. bap-std < "1.4.0" | >= "2.2.0"
  261. bap-strings < "1.4.0" | >= "2.2.0"
  262. bap-stub-resolver >= "2.2.0"
  263. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  264. bap-systemz
  265. bap-taint < "1.4.0" | >= "2.2.0"
  266. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  267. bap-term-mapper < "1.4.0" | >= "2.2.0"
  268. bap-thumb
  269. bap-toplevel
  270. bap-trace < "1.4.0" | >= "2.2.0"
  271. bap-traces < "1.4.0" | >= "2.2.0"
  272. bap-trivial-condition-form >= "2.2.0"
  273. bap-veri < "0.2.2"
  274. bap-warn-unused < "1.4.0" | >= "2.2.0"
  275. bap-x86 < "1.4.0" | >= "2.2.0"
  276. bare >= "2.2.0"
  277. bare_encoding
  278. bark
  279. base >= "v0.13.1" & != "v0.15.1~5.0preview" & < "v0.16.0"
  280. base-bytes >= "base"
  281. base-implicits
  282. base-metaocaml-ocamlfind
  283. base-native-int63
  284. base32
  285. base58
  286. base64 >= "1.1.0" & != "2.3.0"
  287. base_bigstring < "v0.16.0"
  288. base_quickcheck < "v0.16.0"
  289. bastet
  290. bastet_async
  291. bastet_lwt
  292. batch_jaro_winkler
  293. batsat
  294. batsh
  295. batteries = "2.5.0" | >= "3.0.0"
  296. bdd
  297. bddrand
  298. bear
  299. bech32
  300. bechamel
  301. bechamel-js
  302. bechamel-notty
  303. bechamel-perf
  304. beluga >= "0.8.1" & < "1.1"
  305. bench
  306. benchmark >= "1.4"
  307. benchpress
  308. benchpress-server
  309. bencode != "0.2"
  310. bentov
  311. bes
  312. bestline
  313. bheap
  314. bibtex2html >= "1.99"
  315. bigarray-compat
  316. bigarray-overlap
  317. bigdecimal < "v0.16.0"
  318. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  319. bigstring >= "0.2"
  320. bigstring-unix >= "0.3"
  321. bigstringaf
  322. bimage
  323. bimage-display
  324. bimage-gtk
  325. bimage-io
  326. bimage-lwt
  327. bimage-sdl
  328. bimage-unix
  329. bimap
  330. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  331. bin_tree
  332. binaryen < "0.11.0"
  333. binaryen_dsl
  334. binbin
  335. bindlib
  336. biniou >= "1.1.0"
  337. binning
  338. binsec >= "0.4.0" & != "0.6.0" & < "0.8.0"
  339. bio_io < "0.7.0"
  340. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  341. bip32
  342. bisect >= "1.3.1"
  343. bisect-summary
  344. bisect_ppx >= "1.3.1"
  345. bisect_ppx-ocamlbuild
  346. bistro
  347. bitcoin < "3.0"
  348. bitcoinml
  349. bitmasks >= "1.2.0"
  350. bitpack_serializer
  351. bitstring >= "3.0.0"
  352. bitv >= "1.3"
  353. bitvec >= "2.2.0"
  354. bitvec-binprot >= "2.2.0"
  355. bitvec-order >= "2.2.0"
  356. bitvec-sexp >= "2.2.0"
  357. bitwuzla < "1.0.0"
  358. bitwuzla-c
  359. bjack < "0.1.6"
  360. blahcaml
  361. blake2 >= "0.2"
  362. blake3
  363. bloomf
  364. bls12-381 < "18.0"
  365. bls12-381-gen
  366. bls12-381-hash < "0.0.2"
  367. bls12-381-js
  368. bls12-381-js-gen
  369. bls12-381-legacy
  370. bls12-381-signature
  371. bls12-381-unix
  372. blurhash
  373. bn128
  374. bnfgen >= "3.0.0"
  375. bogue
  376. bogue-tutorials
  377. bolt = "1.3"
  378. boltzgen
  379. bonsai < "v0.16.0"
  380. bookaml
  381. bos
  382. box
  383. bpf
  384. bracetax
  385. broken
  386. brotli < "1.2.0" | >= "2.0.0"
  387. brozip
  388. brr
  389. bsdowl
  390. bson2
  391. bst
  392. bt
  393. buffer-pool
  394. build_path_prefix_map
  395. builder
  396. builder-web
  397. bulletml
  398. bun
  399. bwd < "2.0.0"
  400. bwrap
  401. bytearray >= "1.0.1"
  402. bytepdf
  403. c3
  404. ca-certs
  405. ca-certs-nss
  406. cairn
  407. cairo2 >= "0.5"
  408. cairo2-gtk
  409. cairo2-pango
  410. calcium
  411. calculon
  412. calculon-web
  413. caldav
  414. calendar != "2.03.1"
  415. calendars
  416. calipso
  417. callipyge
  418. camelot
  419. camels
  420. camelsnakekebab
  421. caml-mode
  422. camlbz2
  423. camldm
  424. camlgpc
  425. camlhighlight
  426. camlidl
  427. camlimages >= "4.2.5" & < "5.0.5"
  428. camlix
  429. camllib >= "1.3.3"
  430. camlmix
  431. camlon >= "2.0.0"
  432. camlp-streams >= "5.0.1"
  433. camlp4 = "4.02.0-1modular-implicits" | >= "4.10+1" & < "4.11+1"
  434. camlp5 >= "7.11"
  435. camlp5-buildscripts
  436. camlpdf >= "2.3"
  437. camlprime
  438. camltc >= "0.9.6"
  439. camlzip >= "1.06"
  440. camomile >= "0.8.6" & < "2.0.0"
  441. camyll < "0.2.0"
  442. canary
  443. caper
  444. capnp
  445. capnp-rpc
  446. capnp-rpc-lwt
  447. capnp-rpc-mirage
  448. capnp-rpc-net
  449. capnp-rpc-unix != "0.3"
  450. captureio
  451. caqti
  452. caqti-async
  453. caqti-driver-mariadb
  454. caqti-driver-pgx
  455. caqti-driver-postgresql
  456. caqti-driver-sqlite3
  457. caqti-dynload
  458. caqti-lwt
  459. caqti-mirage
  460. caqti-tls
  461. caqti-type-calendar
  462. carray >= "0.0.2"
  463. carton
  464. carton-git
  465. carton-lwt
  466. catala < "0.5.0"
  467. catapult
  468. catapult-client
  469. catapult-file
  470. catapult-sqlite
  471. cbor >= "0.2"
  472. cconv >= "0.2"
  473. cconv-ppx
  474. ccss >= "1.6"
  475. cdrom
  476. certify >= "0.2"
  477. cfg >= "2.1.0"
  478. cfgen
  479. cfml
  480. cfstream >= "1.3.0"
  481. cgi >= "0.9"
  482. cgroups
  483. chacha
  484. chalk
  485. chamelon
  486. chamelon-unix
  487. channel
  488. charInfo_width
  489. charrua
  490. charrua-client
  491. charrua-client-lwt
  492. charrua-client-mirage
  493. charrua-core
  494. charrua-server
  495. charrua-unix < "0.5" | >= "0.10"
  496. chartjs
  497. chartjs-annotation
  498. chartjs-colorschemes
  499. chartjs-datalabels
  500. chartjs-streaming
  501. chase
  502. checkseum
  503. choice
  504. chrome-trace
  505. cinaps >= "v0.10.0"
  506. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1"
  507. clangml-transforms >= "0.24"
  508. clap
  509. class_group_vdf
  510. cll
  511. cloudi >= "1.8.0"
  512. clz
  513. cmark
  514. cmarker
  515. cmdliner = "0.9.4" | >= "1.0.0"
  516. cmdliner-stdlib
  517. cmdtui
  518. cmdtui-lambda-term
  519. cmitomli
  520. coccinelle != "1.0.0-rc23" & != "1.0.7"
  521. coclobas
  522. codept >= "0.11.0"
  523. cohttp != "0.99.0"
  524. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  525. cohttp-curl
  526. cohttp-curl-lwt
  527. cohttp-lwt
  528. cohttp-lwt-jsoo
  529. cohttp-lwt-unix
  530. cohttp-lwt-unix-nossl
  531. cohttp-lwt-unix-ssl
  532. cohttp-mirage
  533. cohttp-server-lwt-unix
  534. cohttp-top
  535. cohttp_async_websocket < "v0.16.0"
  536. cohttp_static_handler < "v0.16.0"
  537. coin
  538. colombe
  539. color
  540. color-brewery
  541. combinaml
  542. combinat
  543. combine < "0.42"
  544. comby
  545. comby-kernel
  546. comby-semantic
  547. command_rpc < "v0.16.0"
  548. commonjs_of_ocaml
  549. comparelib < "113.00.00"
  550. conan
  551. conan-cli
  552. conan-lwt
  553. conan-unix
  554. conduit
  555. conduit-async
  556. conduit-async-ssl
  557. conduit-async-tls
  558. conduit-lwt
  559. conduit-lwt-ssl
  560. conduit-lwt-tls
  561. conduit-lwt-unix
  562. conduit-mirage
  563. conduit-tls
  564. conex
  565. conex-mirage-crypto
  566. conex-nocrypto
  567. conf-bap-llvm
  568. conf-binutils
  569. conf-ida
  570. conf-libev
  571. conf-radare2
  572. confero
  573. config-file
  574. configuration
  575. configurator
  576. conformist
  577. conjury
  578. containers >= "2.6"
  579. containers-data
  580. containers-thread
  581. cookie
  582. cookie-js
  583. cookies
  584. coq >= "8.11.1" & < "8.17.0"
  585. coq-core
  586. coq-of-ocaml >= "2.4.0" & < "2.5.0"
  587. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  588. coq-shell
  589. coq-waterproof >= "2.1.1+8.17"
  590. coqide != "8.7.0" & < "8.10.0"
  591. cordova
  592. cordova-plugin-activity-indicator
  593. cordova-plugin-background-mode
  594. cordova-plugin-barcode-scanner
  595. cordova-plugin-battery-status
  596. cordova-plugin-camera
  597. cordova-plugin-clipboard
  598. cordova-plugin-datepicker
  599. cordova-plugin-device
  600. cordova-plugin-device-motion
  601. cordova-plugin-device-orientation
  602. cordova-plugin-dialogs
  603. cordova-plugin-email-composer
  604. cordova-plugin-fcm
  605. cordova-plugin-file
  606. cordova-plugin-file-opener
  607. cordova-plugin-file-transfer
  608. cordova-plugin-geolocation
  609. cordova-plugin-globalization
  610. cordova-plugin-image-picker
  611. cordova-plugin-inappbrowser
  612. cordova-plugin-insomnia
  613. cordova-plugin-keyboard
  614. cordova-plugin-loading-spinner
  615. cordova-plugin-local-notifications
  616. cordova-plugin-media
  617. cordova-plugin-media-capture
  618. cordova-plugin-network-information
  619. cordova-plugin-progress
  620. cordova-plugin-push-notifications
  621. cordova-plugin-qrscanner
  622. cordova-plugin-screen-orientation
  623. cordova-plugin-sim-card
  624. cordova-plugin-sms
  625. cordova-plugin-social-sharing
  626. cordova-plugin-statusbar
  627. cordova-plugin-toast
  628. cordova-plugin-touch-id
  629. cordova-plugin-vibration
  630. cordova-plugin-videoplayer
  631. core >= "113.24.00" & != "113.33.00" & != "113.33.02" & < "113.33.03" | >= "v0.9.2" & < "v0.11.0" | >= "v0.11.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.15.0"
  632. core-lwt < "0.2.0"
  633. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  634. core_compat
  635. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  636. core_kernel = "113.24.00" | >= "113.33.01+4.03" & < "113.33.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.12.0" | >= "v0.12.2" & != "v0.13.0" & < "v0.15.0"
  637. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  638. core_unix < "v0.16.0"
  639. corecount
  640. cosovo
  641. cow >= "2.0.1"
  642. cowabloga
  643. cpdf < "2.1.1" | >= "2.3"
  644. cpm
  645. cppo >= "1.6.1"
  646. cppo_ocamlbuild
  647. cpu
  648. cpuid
  649. craml
  650. crc >= "1.0.0"
  651. crdt-ml
  652. crlibm
  653. crontab
  654. crowbar
  655. crunch >= "1.4.0"
  656. cry >= "0.6.0" & < "1.0.0"
  657. crypt >= "1.2"
  658. cryptodbm >= "0.84.2"
  659. cryptohash
  660. cryptokit >= "1.11"
  661. cryptoverif
  662. csexp
  663. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  664. cstruct-async
  665. cstruct-lwt
  666. cstruct-sexp
  667. cstruct-unix >= "4.0.0"
  668. csv >= "1.4"
  669. csv-lwt
  670. csvfields >= "v0.9.1" & < "v0.16.0"
  671. csvtool
  672. ctoxml
  673. ctypes >= "0.8.0"
  674. ctypes-build
  675. ctypes-foreign >= "0.21.1"
  676. cubicle >= "1.1.2"
  677. cudf
  678. cuid
  679. cumulus
  680. curly
  681. current < "0.6.6"
  682. current-albatross-deployer
  683. current-web-pipelines
  684. current_ansi
  685. current_docker < "0.6.6"
  686. current_examples < "0.6.6"
  687. current_git < "0.6.6"
  688. current_github < "0.6.6"
  689. current_gitlab < "0.6.6"
  690. current_incr < "0.6.1"
  691. current_ocluster < "0.2"
  692. current_rpc < "0.6.6"
  693. current_slack < "0.6.6"
  694. current_ssh < "0.6.6"
  695. current_web < "0.6.6"
  696. curses
  697. curve-sampling
  698. custom_printf >= "111.21.00" & < "113.00.00"
  699. cviode
  700. cwe_checker
  701. DAGaml
  702. DrawGrammar >= "0.2.1"
  703. d3
  704. daft < "0.0.4"
  705. dap
  706. data-encoding
  707. dataframe
  708. datakit < "0.10.0" | >= "0.11.0"
  709. datakit-bridge-github
  710. datakit-bridge-local-git
  711. datakit-ci
  712. datakit-client
  713. datakit-client-9p
  714. datakit-client-git
  715. datakit-github
  716. datakit-server
  717. datakit-server-9p
  718. datalog < "0.5" | >= "0.6"
  719. daypack-lib
  720. dbf >= "0.2.0"
  721. dbm
  722. debian-formats
  723. decimal
  724. decoders
  725. decoders-bencode
  726. decoders-cbor
  727. decoders-ezjsonm
  728. decoders-ezxmlm
  729. decoders-jsonaf
  730. decoders-jsonm
  731. decoders-msgpck
  732. decoders-sexplib
  733. decoders-yojson
  734. decompress >= "0.8"
  735. dedukti
  736. delimcc = "2020.10.08"
  737. delimited_parsing < "v0.16.0"
  738. depext
  739. depgraph
  740. depyt >= "0.2.0"
  741. deriving >= "0.7.1"
  742. devkit >= "0.5"
  743. diet
  744. diff
  745. digestif != "0.6"
  746. directories
  747. dirsift
  748. dirsp-exchange
  749. dirsp-exchange-kbb2017
  750. dirsp-proscript
  751. dirsp-proscript-mirage
  752. dirsp-ps2ocaml
  753. diskuvbox
  754. disml
  755. dispatch
  756. dispatch-js
  757. distributed
  758. distributed-lwt
  759. distributed-uwt
  760. diy
  761. dkim
  762. dkim-bin
  763. dkim-mirage
  764. dkml-component-offline-ocamlrun
  765. dkml-install
  766. dkml-install-runner < "0.5.2"
  767. dlist >= "0.0.3"
  768. dlm
  769. dmap < "0.5"
  770. dns != "1.0.0"
  771. dns-async
  772. dns-certify
  773. dns-cli
  774. dns-client
  775. dns-client-lwt
  776. dns-client-mirage
  777. dns-forward
  778. dns-forward-lwt-unix
  779. dns-lwt
  780. dns-lwt-unix
  781. dns-mirage
  782. dns-resolver
  783. dns-server
  784. dns-stub
  785. dns-tsig
  786. dnscurve
  787. dnssd
  788. dnssec
  789. doc-ock-html
  790. doc-ock-xml
  791. docker-api
  792. docker_hub < "0.2.0"
  793. dockerfile < "1.3.0" | >= "1.7.2"
  794. dockerfile-cmd < "8.1.0"
  795. dockerfile-opam < "8.1.0"
  796. docout
  797. docteur
  798. docteur-solo5
  799. docteur-unix
  800. dog
  801. doi2bib
  802. dokeysto
  803. dokeysto_camltc
  804. dokeysto_lz4
  805. dolmen
  806. dolmen_bin
  807. dolmen_loop
  808. dolmen_lsp
  809. dolmen_model
  810. dolmen_type
  811. dolog >= "1.1"
  812. domain-name
  813. domainslib < "0.3.2"
  814. dose
  815. dose3
  816. dose3-extra
  817. dot-merlin-reader != "4.4~5.0.preview" & < "4.14-502~preview"
  818. dotenv
  819. down < "0.1.0"
  820. dream
  821. dream-accept
  822. dream-cli
  823. dream-encoding
  824. dream-htmx
  825. dream-httpaf
  826. dream-livereload
  827. dream-pure
  828. drom
  829. drom_lib
  830. drom_toml
  831. dropbox < "0.2"
  832. dryunit >= "0.4.0"
  833. dsfo
  834. dssi < "0.1.3" | >= "0.1.5"
  835. dtoa
  836. dtools
  837. dual
  838. duff
  839. dum != "1.0.2"
  840. dump_ocamlformat
  841. dune >= "1.6.0" & < "1.7.0" | >= "1.11.0"
  842. dune-build-info < "2.0.0" | >= "3.0.2"
  843. dune-compiledb
  844. dune-configurator >= "2.7.0"
  845. dune-deps
  846. dune-private-libs
  847. dune-release
  848. dune_watch
  849. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  850. duration
  851. dyn
  852. dynload-sys
  853. dyntype >= "0.8.3"
  854. earley >= "1.0.1" & != "2.0.0"
  855. easy-format
  856. easy_logging
  857. easy_logging_yojson
  858. easy_xlsx
  859. ecaml < "v0.16.0"
  860. edn >= "0.1.6-1-gff9db95"
  861. efl >= "1.12.0"
  862. ego
  863. eigen
  864. elasticsearch-cli
  865. electrod < "0.8.0"
  866. electrumAnalyzer
  867. elf2json
  868. elina
  869. eliom < "6.5.0" | >= "6.8.0"
  870. elpi
  871. elpi-option-legacy-parser
  872. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  873. embedded_ocaml_templates
  874. emile
  875. emoji
  876. encore != "0.3"
  877. enumerate < "111.08.00"
  878. enumerators
  879. env_config < "v0.16.0"
  880. epictetus
  881. eqaf
  882. equinoxe
  883. erm_xmpp
  884. errpy
  885. erssical < "1.1.0"
  886. esgg
  887. ethernet
  888. euler >= "0.2"
  889. exenum >= "0.7"
  890. exit
  891. exn-source
  892. expect >= "0.0.6"
  893. expect_test_helpers
  894. expect_test_helpers_async < "v0.16.0"
  895. expect_test_helpers_core < "v0.16.0"
  896. expect_test_helpers_kernel
  897. extlib = "1.7.0" | >= "1.7.5"
  898. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  899. extunix >= "0.1.5"
  900. ez-conf-lib
  901. ez_api
  902. ez_cmdliner
  903. ez_config
  904. ez_file
  905. ez_hash
  906. ez_opam_file
  907. ez_pgocaml
  908. ez_search
  909. ez_subst
  910. ezcurl
  911. ezcurl-lwt
  912. ezdl
  913. ezgzip
  914. ezirmin
  915. ezjs_ace
  916. ezjs_blockies
  917. ezjs_cleave
  918. ezjs_crypto
  919. ezjs_cytoscape
  920. ezjs_d3pie
  921. ezjs_extension
  922. ezjs_fetch < "0.3"
  923. ezjs_idb
  924. ezjs_jquery
  925. ezjs_min
  926. ezjs_odometer
  927. ezjs_push
  928. ezjs_qrcode
  929. ezjs_recaptcha
  930. ezjs_timeline
  931. ezjsonm >= "0.5.0"
  932. ezjsonm-encoding
  933. ezjsonm-lwt >= "1.0.0"
  934. ezresto
  935. ezresto-directory
  936. ezsqlite
  937. ezxenstore >= "0.4.1"
  938. ezxmlm >= "1.0.2"
  939. FrontC >= "3.4.1"
  940. faad < "0.5.0"
  941. facebook-sdk
  942. facile
  943. facteur
  944. fadbadml
  945. faillib
  946. faraday
  947. faraday-async
  948. faraday-lwt
  949. faraday-lwt-unix
  950. farfadet
  951. farith
  952. farmhash
  953. fasmifra
  954. fat-filesystem != "0.12.0" & != "0.12.2"
  955. fd-send-recv >= "1.0.5" & < "2.0.2"
  956. fdkaac < "0.3.2"
  957. feat
  958. feat-core
  959. feat-num
  960. feather
  961. feather_async >= "0.2.0"
  962. febusy
  963. ff >= "0.5.0"
  964. ff-bench
  965. ff-pbt
  966. ff-sig
  967. ffmpeg
  968. ffmpeg-av
  969. ffmpeg-avcodec
  970. ffmpeg-avdevice
  971. ffmpeg-avfilter
  972. ffmpeg-avutil
  973. ffmpeg-swresample
  974. ffmpeg-swscale
  975. fftw3 >= "0.8.4"
  976. fiat-p256 < "0.2.1"
  977. fiber
  978. fiber-lwt
  979. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  980. fileutils >= "0.5.3"
  981. finch
  982. findlib_top
  983. fit
  984. fix
  985. fkie-cad-cwe-checker < "0.2"
  986. flac != "0.1.2"
  987. flex-array
  988. flint
  989. flock
  990. flow >= "0.3"
  991. flow_parser = "0.80.0"
  992. flowtype >= "0.62.0" & < "0.87.0"
  993. fluent-logger < "1.1.0"
  994. fm-simplex-plugin
  995. fmlib
  996. fmlib_browser
  997. fmlib_js
  998. fmlib_parse
  999. fmlib_pretty
  1000. fmlib_std
  1001. fmt >= "0.8.0"
  1002. fontforge-of-ocaml
  1003. forester < "3.0.0"
  1004. format
  1005. fpath
  1006. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "26.0~beta"
  1007. frama-c-e-acsl
  1008. frama-c-lannotate
  1009. frama-c-luncov
  1010. frama-c-metacsl < "0.5~beta"
  1011. freetds
  1012. freetennis
  1013. frei0r < "0.1.2"
  1014. frenetic < "5.0.5"
  1015. fromager
  1016. fsml
  1017. fstar >= "2021.06.06"
  1018. fstreams
  1019. fswatch
  1020. fswatch_async
  1021. fswatch_lwt
  1022. functoria >= "2.2.1"
  1023. functoria-runtime
  1024. functory >= "0.6"
  1025. funfields
  1026. future
  1027. fuzzy_compare
  1028. fuzzy_match < "v0.16.0"
  1029. fzf < "v0.16.0"
  1030. General >= "0.7.0"
  1031. GT < "0.5.2"
  1032. GuaCaml < "0.04"
  1033. gadelac
  1034. gamepad
  1035. gammu >= "0.9.3"
  1036. gapi-ocaml >= "0.3.5"
  1037. gavl
  1038. gbddml
  1039. gccjit
  1040. gd
  1041. gdal < "0.3.0" | >= "0.9.0"
  1042. gdbprofiler >= "0.2"
  1043. gedcom
  1044. gemini < "0.3.0"
  1045. gen = "0.2.2" | >= "0.5"
  1046. gen-bs < "0.1.0"
  1047. gen_js_api >= "1.0.6"
  1048. gen_server
  1049. genet < "0.6"
  1050. genlet
  1051. genprint >= "0.3"
  1052. genspio
  1053. genspir
  1054. geoip >= "0.0.3"
  1055. geojson
  1056. geoml
  1057. get_line < "5.0.0"
  1058. getopt
  1059. getopts
  1060. gettext >= "0.3.8"
  1061. gettext-camomile
  1062. gettext-stub
  1063. gg >= "0.9.2"
  1064. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1065. git-cohttp
  1066. git-cohttp-mirage
  1067. git-cohttp-unix
  1068. git-http
  1069. git-kv
  1070. git-mirage
  1071. git-paf
  1072. git-unix
  1073. github < "1.0.0" | >= "3.0.0"
  1074. github-data
  1075. github-hooks
  1076. github-hooks-unix
  1077. github-jsoo
  1078. github-unix >= "3.1.0"
  1079. gitlab
  1080. gitlab-jsoo
  1081. gitlab-unix
  1082. gitlab_pipeline_notifier
  1083. gles3 < "20160505.alpha"
  1084. glfw-ocaml
  1085. glical >= "0.0.3"
  1086. glicko2
  1087. glMLite >= "0.03.53"
  1088. glpk != "0.1.7"
  1089. gluten
  1090. gluten-async
  1091. gluten-eio
  1092. gluten-lwt
  1093. gluten-lwt-unix
  1094. gluten-mirage
  1095. gmap
  1096. gmp
  1097. gmp-freestanding
  1098. gmp-xen
  1099. gnuplot
  1100. gobba
  1101. gobject-introspection
  1102. goblint >= "1.1.1"
  1103. goblint-cil
  1104. google-drive-ocamlfuse >= "0.6.22"
  1105. gopcaml-mode >= "0.0.2"
  1106. gopcaml-mode-merlin >= "0.0.6"
  1107. gospel < "0.2.0"
  1108. gperftools >= "0.5"
  1109. gpiod
  1110. gpr
  1111. gpx
  1112. gr
  1113. grain_dypgen
  1114. grain_wasm_spec
  1115. graphics >= "5.1.0"
  1116. graphicspdf
  1117. graphlib < "1.4.0" | >= "2.2.0"
  1118. graphql
  1119. graphql-async
  1120. graphql-cohttp
  1121. graphql-lwt
  1122. graphql_parser
  1123. graphql_ppx >= "0.7.1"
  1124. graphv_core_lib
  1125. gremlin
  1126. grenier >= "0.11"
  1127. grib
  1128. grid
  1129. grpc
  1130. gsasl
  1131. gsl < "1.25.0"
  1132. gstreamer
  1133. gufo
  1134. guile
  1135. gxl-light
  1136. h2
  1137. h2-async
  1138. h2-eio
  1139. h2-lwt
  1140. h2-lwt-unix
  1141. h2-mirage
  1142. hack_parallel
  1143. hacl-star
  1144. hacl-star-raw
  1145. hacl_func
  1146. hacl_x25519
  1147. hamt
  1148. happy-eyeballs
  1149. happy-eyeballs-lwt
  1150. happy-eyeballs-mirage
  1151. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.15.0"
  1152. hardcaml-affirm
  1153. hardcaml-bloop
  1154. hardcaml-examples != "0.2"
  1155. hardcaml-framework
  1156. hardcaml-llvmsim
  1157. hardcaml-reedsolomon
  1158. hardcaml-vpi
  1159. hardcaml-yosys
  1160. hardcaml_c < "v0.16.0"
  1161. hardcaml_circuits < "v0.16.0"
  1162. hardcaml_fixed_point < "v0.16.0"
  1163. hardcaml_of_verilog < "v0.16.0"
  1164. hardcaml_step_testbench < "v0.16.0"
  1165. hardcaml_verify < "v0.16.0"
  1166. hardcaml_verilator < "v0.16.0"
  1167. hardcaml_waveterm < "v0.16.0"
  1168. hardcaml_xilinx < "v0.16.0"
  1169. hardcaml_xilinx_components < "v0.16.0"
  1170. hardcaml_xilinx_reports
  1171. hashcons < "1.4.0"
  1172. hashids
  1173. hashset
  1174. haxe >= "4.0.0"
  1175. hc < "0.2"
  1176. hdf5 >= "0.1.4"
  1177. hdfs >= "0.3"
  1178. hdr_histogram
  1179. headache >= "1.06"
  1180. header-check
  1181. heptagon < "1.01.00" | >= "1.03.03"
  1182. herdtools7
  1183. hevea >= "2.25"
  1184. hex >= "1.2.0"
  1185. hex_encode < "v0.16.0"
  1186. hexstring
  1187. hidapi
  1188. hidapi-lwt
  1189. higher
  1190. higher_kinded < "v0.16.0"
  1191. highlexer
  1192. higlo != "0.3" & < "0.8"
  1193. hiredis
  1194. hiredis-value
  1195. hkdf
  1196. hlarp
  1197. hll
  1198. hmap >= "0.8.1"
  1199. hockmd
  1200. horned_worm != "0.3.1"
  1201. hpack
  1202. hsluv
  1203. htmlfromtexbooks
  1204. hts_shrink
  1205. http
  1206. http-cookie
  1207. http-date
  1208. http-lwt-client
  1209. http-multipart-formdata
  1210. http2https
  1211. http_router
  1212. httpaf
  1213. httpaf-async
  1214. httpaf-lwt-unix
  1215. humane-re != "0.0.3"
  1216. hvsock >= "0.6"
  1217. hweak
  1218. hxd
  1219. hydro
  1220. hyper
  1221. ISO3166
  1222. ISO8601
  1223. i2c
  1224. i3ipc >= "0.1.2"
  1225. ibx < "0.8.1"
  1226. icalendar
  1227. idd
  1228. idds
  1229. igvxml
  1230. imagelib >= "20171028"
  1231. imagemagick
  1232. imap
  1233. imaplet-lwt < "0.1.15"
  1234. incr_dom < "v0.16.0"
  1235. incr_dom_interactive < "v0.16.0"
  1236. incr_dom_keyboard
  1237. incr_dom_partial_render < "v0.16.0"
  1238. incr_dom_sexp_form < "v0.16.0"
  1239. incr_dom_widgets
  1240. incr_map < "v0.16.0"
  1241. incr_select < "v0.16.0"
  1242. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1243. incremental_kernel != "113.33.03" & != "v0.11.0"
  1244. index
  1245. index-bench
  1246. inferno
  1247. influxdb
  1248. influxdb-async
  1249. influxdb-lwt
  1250. inotify >= "2.1"
  1251. inquire
  1252. inquirer_oc
  1253. inspect
  1254. int_repr < "v0.16.0"
  1255. integers
  1256. integration1d >= "0.5"
  1257. interface-prime
  1258. interface-prime-lwt
  1259. interval < "1.6"
  1260. interval-map
  1261. interval_base
  1262. interval_crlibm < "1.6"
  1263. interval_intel < "1.6"
  1264. inuit
  1265. io
  1266. io-page >= "2.0.1"
  1267. io-page-unix >= "2.0.0"
  1268. io-page-xen >= "2.0.0"
  1269. iocaml >= "0.4.6"
  1270. iocaml-kernel >= "0.4.6"
  1271. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1272. iomux
  1273. iostream
  1274. ip2location
  1275. ipaddr >= "2.7.2"
  1276. ipaddr-cstruct
  1277. ipaddr-sexp
  1278. ipv6-multicast
  1279. ipv6-multicast-lwt
  1280. irc-client >= "0.4.0"
  1281. irc-client-lwt
  1282. irc-client-lwt-ssl
  1283. irc-client-tls
  1284. irc-client-unix
  1285. iri < "0.5.0"
  1286. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1287. irmin-chunk
  1288. irmin-cli
  1289. irmin-client
  1290. irmin-containers
  1291. irmin-fs
  1292. irmin-git >= "1.1.0"
  1293. irmin-graphql
  1294. irmin-http >= "1.3.1"
  1295. irmin-indexeddb
  1296. irmin-layers
  1297. irmin-mem
  1298. irmin-mirage < "2.0.0"
  1299. irmin-pack < "3.7.0"
  1300. irmin-pack-tools
  1301. irmin-server
  1302. irmin-test
  1303. irmin-tezos >= "3.2.1" & < "3.4.0"
  1304. irmin-tezos-utils
  1305. irmin-unix != "1.3.0"
  1306. irmin-watcher
  1307. iso-filesystem
  1308. iso639
  1309. iter >= "1.2.1"
  1310. itv-tree >= "2.1"
  1311. ivy
  1312. JsOfOCairo >= "1.0.1"
  1313. jane-street-headers < "v0.16.0"
  1314. jane-street-tests
  1315. jasmin < "2023.06.0"
  1316. javalib != "2.3.3"
  1317. javascriptcore
  1318. jbuilder >= "1.0+beta20.1"
  1319. jekyll-format
  1320. jemalloc
  1321. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1322. jerboa
  1323. jext
  1324. jhupllib
  1325. jingoo >= "1.2.16"
  1326. jitsu
  1327. jitsu-libvirt
  1328. jitsu-libxl
  1329. jitsu-xapi
  1330. joolog
  1331. jose
  1332. js-build-tools >= "113.33.04"
  1333. js-lz4
  1334. js_of_ocaml >= "3.5.0"
  1335. js_of_ocaml-camlp4
  1336. js_of_ocaml-compiler >= "3.5.2"
  1337. js_of_ocaml-lwt
  1338. js_of_ocaml-ocamlbuild != "3.5.2"
  1339. js_of_ocaml-ppx >= "3.5.0"
  1340. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1341. js_of_ocaml-toplevel != "3.4.0"
  1342. js_of_ocaml-tyxml
  1343. js_of_ocaml-webgpu
  1344. js_of_ocaml-webidl
  1345. json-data-encoding
  1346. json-data-encoding-browser
  1347. json-data-encoding-bson
  1348. json-derivers
  1349. json-predicate
  1350. json-rpc
  1351. json-static
  1352. json-wheel >= "1.0.6+safe-string"
  1353. json-wheel_jane_street_overlay
  1354. json_decoder
  1355. json_of_jsonm
  1356. jsonaf < "v0.16.0"
  1357. jsondiff
  1358. jsonm != "1.0.0"
  1359. jsonoo
  1360. jsonrpc
  1361. jsonschema2atd
  1362. jsonxt
  1363. jsoo_broadcastchannel >= "2.0.0"
  1364. jsoo_router
  1365. jsoo_storage >= "1.0.1"
  1366. jst-config < "v0.16.0"
  1367. junit < "2.0.1"
  1368. junit_alcotest < "2.0.1"
  1369. junit_ounit < "2.0.1"
  1370. jupyter >= "2.7.0"
  1371. jupyter-archimedes
  1372. jupyter-kernel
  1373. jwt
  1374. jwto
  1375. KaSim >= "4.0.0"
  1376. kafka >= "0.3"
  1377. kafka_async
  1378. kafka_lwt
  1379. kappa-agents
  1380. kappa-binaries
  1381. kappa-library
  1382. kappa-server
  1383. kaputt >= "1.2"
  1384. karamel
  1385. kdl
  1386. ke
  1387. ketrew >= "1.1.1" & != "3.0.0"
  1388. key-parsers != "0.10.0"
  1389. kicadsch
  1390. kind2
  1391. kinetic-client
  1392. kittyimg
  1393. kqueue < "0.2.0"
  1394. krb < "v0.16.0"
  1395. krb5
  1396. kremlin = "1.0.0"
  1397. kubecaml
  1398. kyotocabinet
  1399. lab
  1400. lablgl < "1.07"
  1401. lablgtk >= "2.18.11"
  1402. lablgtk-extras >= "1.6"
  1403. lablgtk3 >= "3.1.1"
  1404. lablgtk3-goocanvas2
  1405. lablgtk3-gtkspell3 >= "3.0.beta8"
  1406. lablgtk3-sourceview3 >= "3.1.0"
  1407. lablgtkosx
  1408. lablqml >= "0.6.2"
  1409. labltk >= "8.06.6"
  1410. labrys
  1411. lacaml
  1412. ladspa < "0.2.0" | >= "0.2.2"
  1413. lambda
  1414. lambda-runtime
  1415. lambda-term < "1.6" | >= "1.12.0"
  1416. lambda_streams
  1417. lambda_streams_async
  1418. lambda_streams_lwt
  1419. lambdapi
  1420. lambdasoup
  1421. lambdoc
  1422. lame < "0.3.4"
  1423. landmarks >= "1.3"
  1424. landmarks-ppx
  1425. lascar
  1426. lastfm = "0.3.2"
  1427. launchd
  1428. lazy-trie >= "1.1.0"
  1429. lbfgs >= "0.9"
  1430. lbvs_consent < "2.0.0"
  1431. ldap
  1432. leaflet
  1433. learn-ocaml < "0.12"
  1434. ledgerwallet
  1435. ledgerwallet-tezos
  1436. ledit >= "2.04"
  1437. lem
  1438. lemonade
  1439. lemonade-sqlite
  1440. lens < "1.2.0" | >= "1.2.4"
  1441. let-if
  1442. letsencrypt
  1443. letsencrypt-app
  1444. letsencrypt-dns
  1445. letsencrypt-mirage
  1446. letters
  1447. leveldb < "1.0.3" | >= "1.3.0"
  1448. levenshtein
  1449. libdash
  1450. libevent
  1451. libres3
  1452. libssh
  1453. libsvm != "0.9.3"
  1454. libudev >= "0.2.1"
  1455. libzipperposition
  1456. lilac
  1457. lilis
  1458. line-up-words < "v0.16.0"
  1459. line_oriented
  1460. linenoise < "1.1.0" | >= "1.3.1"
  1461. linkage
  1462. links >= "0.9.1" & < "0.9.8"
  1463. links-mysql < "0.9.8"
  1464. links-postgresql >= "0.7.3" & < "0.9.8"
  1465. links-sqlite3 < "0.9.8"
  1466. linksem
  1467. linol < "0.5"
  1468. linol-lwt
  1469. lintcstubs-arity
  1470. lipsum
  1471. liquidsoap >= "1.4.0" & < "2.0.4"
  1472. liquidsoap-daemon
  1473. litiom
  1474. little_logger
  1475. llopt
  1476. llvm
  1477. llvmgraph
  1478. lmdb >= "1.0"
  1479. lo < "0.2.0"
  1480. loga >= "0.0.5"
  1481. logger-p5
  1482. logical >= "0.2.0"
  1483. logs >= "0.6.2"
  1484. logs-async >= "1.3"
  1485. logs-async-reporter >= "1.3"
  1486. logs-ppx
  1487. logs-syslog
  1488. logtk >= "1.5.1"
  1489. lp
  1490. lp-glpk
  1491. lp-glpk-js
  1492. lp-gurobi
  1493. lpd >= "1.2.2"
  1494. lpi
  1495. lreplay
  1496. lru != "0.3.0-1"
  1497. lru-cache
  1498. lsp < "1.6.1"
  1499. lt-code
  1500. lua-ml
  1501. lua_pattern
  1502. lustre-v6
  1503. lutils >= "1.44"
  1504. lutin
  1505. luv
  1506. luv_unix
  1507. lwd
  1508. lwt >= "4.2.0"
  1509. lwt-binio
  1510. lwt-canceler
  1511. lwt-dllist
  1512. lwt-exit
  1513. lwt-parallel
  1514. lwt-pipe
  1515. lwt-pipeline
  1516. lwt-watcher
  1517. lwt-zmq
  1518. lwt_camlp4
  1519. lwt_domain < "0.3.0"
  1520. lwt_eio < "0.2"
  1521. lwt_glib
  1522. lwt_log
  1523. lwt_named_threads
  1524. lwt_ppx
  1525. lwt_ppx_let >= "5.6.0"
  1526. lwt_react
  1527. lwt_ssl >= "1.1.1"
  1528. lymp
  1529. lz4
  1530. lz4_chans >= "3.0.0"
  1531. lzo >= "0.0.2"
  1532. macaddr
  1533. macaddr-cstruct
  1534. macaddr-sexp
  1535. macaque != "0.7.1"
  1536. macaroons < "0.1.1"
  1537. mad < "0.5.0"
  1538. magic
  1539. magic-mime
  1540. maildir
  1541. maki
  1542. malfunction != "0.3"
  1543. mariadb >= "1.1.4"
  1544. markdown
  1545. markup
  1546. mastodon-archive-viewer
  1547. matplotlib
  1548. maxminddb
  1549. mbr-format
  1550. mc2
  1551. mccs >= "1.1+11"
  1552. md2mld
  1553. mdx >= "1.6.0"
  1554. mecab
  1555. mechaml
  1556. mel
  1557. melange-atdgen-codec-runtime
  1558. melange-moment
  1559. melange-numeral
  1560. melange-react-dates
  1561. melange-recharts
  1562. melange-testing-library
  1563. melange-webapi >= "0.21.0"
  1564. meldep
  1565. melt
  1566. mem_usage
  1567. memcad
  1568. memcpy
  1569. memgraph_kitty
  1570. memo
  1571. menhir >= "20130911" & != "20211125"
  1572. menhirCST
  1573. menhirLib
  1574. menhirSdk
  1575. merge-fmt
  1576. merge-queues
  1577. merge-ropes
  1578. mergeable-vector
  1579. merlin >= "3.3.4~4.10preview1" & != "3.3.7~4.11preview1" & < "4.1-411"
  1580. merlin-acme
  1581. merlin-extend >= "0.4"
  1582. merlin-of-pds
  1583. mesh >= "0.8.7"
  1584. mesh-display
  1585. mesh-easymesh
  1586. mesh-graphics
  1587. mesh-triangle
  1588. message-switch
  1589. metapp
  1590. metaquot
  1591. metrics
  1592. metrics-influx
  1593. metrics-lwt >= "0.3.0"
  1594. metrics-mirage >= "0.3.0"
  1595. metrics-rusage
  1596. metrics-unix >= "0.3.0"
  1597. mew
  1598. mew_vi
  1599. mikmatch >= "1.0.9"
  1600. mimic
  1601. mimic-happy-eyeballs
  1602. mindstorm >= "0.6"
  1603. mindstorm-lwt
  1604. minicaml
  1605. minicli
  1606. minilight
  1607. minima-theme
  1608. minimal
  1609. minisat != "0.3"
  1610. minivpt
  1611. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1612. mirage-block
  1613. mirage-block-ccm
  1614. mirage-block-combinators
  1615. mirage-block-lwt
  1616. mirage-block-partition
  1617. mirage-block-ramdisk
  1618. mirage-block-solo5
  1619. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1620. mirage-block-xen
  1621. mirage-bootvar-solo5
  1622. mirage-bootvar-unix
  1623. mirage-bootvar-xen
  1624. mirage-btrees
  1625. mirage-channel
  1626. mirage-channel-lwt
  1627. mirage-clock
  1628. mirage-clock-freestanding
  1629. mirage-clock-lwt
  1630. mirage-clock-solo5
  1631. mirage-clock-unix
  1632. mirage-clock-xen
  1633. mirage-conduit
  1634. mirage-console != "2.1.0"
  1635. mirage-console-lwt
  1636. mirage-console-solo5
  1637. mirage-console-unix
  1638. mirage-console-xen
  1639. mirage-console-xen-backend
  1640. mirage-console-xen-cli
  1641. mirage-console-xen-proto
  1642. mirage-crypto
  1643. mirage-crypto-ec
  1644. mirage-crypto-entropy
  1645. mirage-crypto-pk
  1646. mirage-crypto-rng
  1647. mirage-crypto-rng-async
  1648. mirage-crypto-rng-lwt
  1649. mirage-crypto-rng-mirage
  1650. mirage-device
  1651. mirage-dns
  1652. mirage-entropy
  1653. mirage-entropy-unix
  1654. mirage-flow < "1.0.3" | >= "1.2.0"
  1655. mirage-flow-combinators
  1656. mirage-flow-lwt
  1657. mirage-flow-rawlink
  1658. mirage-flow-unix != "1.4.0"
  1659. mirage-fs
  1660. mirage-fs-lwt
  1661. mirage-fs-mem
  1662. mirage-fs-unix >= "1.4.1"
  1663. mirage-git
  1664. mirage-http
  1665. mirage-http-unix
  1666. mirage-http-xen
  1667. mirage-irmin
  1668. mirage-kv
  1669. mirage-kv-lwt
  1670. mirage-kv-mem
  1671. mirage-kv-unix
  1672. mirage-logs
  1673. mirage-nat < "1.1.0" | >= "2.0.0"
  1674. mirage-net
  1675. mirage-net-direct
  1676. mirage-net-fd
  1677. mirage-net-flow
  1678. mirage-net-lwt
  1679. mirage-net-macosx
  1680. mirage-net-socket
  1681. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1682. mirage-net-unix >= "2.2.1"
  1683. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1684. mirage-no-solo5
  1685. mirage-no-xen
  1686. mirage-os-shim >= "3.0.1"
  1687. mirage-profile != "0.7.0"
  1688. mirage-profile-unix >= "0.9.0"
  1689. mirage-profile-xen
  1690. mirage-protocols
  1691. mirage-protocols-lwt
  1692. mirage-qubes
  1693. mirage-qubes-ipv4
  1694. mirage-random
  1695. mirage-random-stdlib
  1696. mirage-random-test
  1697. mirage-runtime
  1698. mirage-seal
  1699. mirage-solo5 >= "0.6.2"
  1700. mirage-stack
  1701. mirage-stack-lwt
  1702. mirage-tc
  1703. mirage-tcpip-unix
  1704. mirage-tcpip-xen
  1705. mirage-time
  1706. mirage-time-lwt
  1707. mirage-time-unix
  1708. mirage-types
  1709. mirage-types-lwt
  1710. mirage-unix
  1711. mirage-vnetif
  1712. mirage-vnetif-stack
  1713. mirage-www
  1714. mirage-xen >= "2.6.0"
  1715. mirage-xen-minios
  1716. mirage-xen-ocaml >= "3.3.2"
  1717. mirage-xen-posix
  1718. mirror
  1719. misuja
  1720. mixture
  1721. mjson < "0.2.1"
  1722. mkaudio
  1723. mkocaml >= "1.2"
  1724. ml2mxml
  1725. mlbdd
  1726. mlcuddidl >= "3.0.6"
  1727. mld
  1728. mlfenv
  1729. mlgmpidl >= "1.2.11"
  1730. mlmpfr
  1731. mlpost >= "0.8.2"
  1732. mlpost-lablgtk
  1733. mlt_parser < "v0.16.0"
  1734. mm >= "0.3.1" & < "0.8.0"
  1735. mmap
  1736. mmdb
  1737. mmseg
  1738. mnd
  1739. mock
  1740. mock-ounit
  1741. modelica_ml >= "0.2.0"
  1742. modular-arithmetic
  1743. module-graph
  1744. molenc < "16.15.0"
  1745. monadlib
  1746. monads < "1.4.0" | >= "2.2.0"
  1747. mongo
  1748. monocypher
  1749. monolith
  1750. monomorphic >= "1.2"
  1751. monorobot
  1752. moonpool
  1753. morbig < "0.11.0"
  1754. more-ocaml
  1755. morsmall
  1756. mosquitto
  1757. moss
  1758. mparser >= "1.2"
  1759. mparser-pcre
  1760. mparser-re
  1761. mperf
  1762. mpg123
  1763. mpi
  1764. mpp >= "0.3.2"
  1765. mpris >= "0.1.1"
  1766. mpris-clients
  1767. mqtt < "0.0.2"
  1768. mrmime
  1769. msat
  1770. msat-bin
  1771. msgpack >= "1.3.0"
  1772. msgpck
  1773. msgpck-repr
  1774. mssql
  1775. mstruct >= "1.4.0"
  1776. mtime >= "0.8.4"
  1777. mtl
  1778. mula >= "0.1.1"
  1779. multibase
  1780. multicodec
  1781. multihash
  1782. multipart-form-data < "0.3.0"
  1783. multipart_form
  1784. multipart_form-cohttp-lwt
  1785. multipart_form-lwt
  1786. murmur3
  1787. mustache != "2.0.0"
  1788. mustache-cli
  1789. mutf8
  1790. mvar
  1791. mwt
  1792. mybuild
  1793. mysql >= "1.2.1"
  1794. mysql_protocol
  1795. naboris
  1796. nacc
  1797. named-pipe
  1798. namespaces
  1799. nanoid
  1800. nanomsg
  1801. nbd
  1802. nbd-tool
  1803. nbd-unix
  1804. nebula
  1805. netamqp
  1806. netchannel
  1807. netkat
  1808. netlink
  1809. netml
  1810. netsnmp < "v0.16.0"
  1811. nice_parser
  1812. nit
  1813. nlopt
  1814. nlopt-ocaml >= "0.5.1"
  1815. nlp
  1816. nmea
  1817. nocoiner
  1818. nocrypto >= "0.2.0" & != "0.5.3"
  1819. noise
  1820. non_empty_list
  1821. nonstd
  1822. nosetup
  1823. not-ocamlfind != "0.07" & < "0.09"
  1824. note
  1825. notty != "0.2.0"
  1826. notty_async < "v0.16.0"
  1827. np
  1828. nproc
  1829. npy >= "0.0.7"
  1830. nsq >= "0.1.1"
  1831. num >= "1.0"
  1832. numalib
  1833. numerix
  1834. nunchaku >= "0.6"
  1835. nuscr >= "2.0.0"
  1836. OCanren
  1837. OCanren-ppx
  1838. oasis >= "0.4.7"
  1839. oasis-mirage
  1840. oasis2debian
  1841. oasis2opam < "0.4.4" | >= "0.6.1"
  1842. obandit
  1843. obeam < "0.1.0" | >= "0.1.2"
  1844. obeanstalk
  1845. obelisk
  1846. obi
  1847. obigstore
  1848. objsize >= "0.18"
  1849. obuild >= "0.1.9"
  1850. obuilder < "0.5"
  1851. obuilder-spec < "0.6.0"
  1852. obus >= "1.1.8"
  1853. obytelib
  1854. oc45
  1855. ocal != "0.2.0"
  1856. ocaml-base-compiler = "4.10.0"
  1857. ocaml-basics != "0.4.0"
  1858. ocaml-buddy
  1859. ocaml-canvas
  1860. ocaml-compiler-libs < "v0.17.0"
  1861. ocaml-data-notation < "0.0.10"
  1862. ocaml-embed-file < "v0.16.0"
  1863. ocaml-expat < "1.3.0"
  1864. ocaml-freestanding >= "0.5.0" & < "0.7.0"
  1865. ocaml-http >= "0.1.6"
  1866. ocaml-inifiles
  1867. ocaml-js-stdlib
  1868. ocaml-logicalform
  1869. ocaml-lsp-server < "1.5.0"
  1870. ocaml-lua >= "1.8"
  1871. ocaml-makefile < "6.39.2"
  1872. ocaml-manual = "4.10.0"
  1873. ocaml-markdown
  1874. ocaml-migrate-parsetree >= "1.5.0"
  1875. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1876. ocaml-monadic >= "0.3.2"
  1877. ocaml-print-intf
  1878. ocaml-protoc
  1879. ocaml-protoc-plugin
  1880. ocaml-protoc-yojson
  1881. ocaml-r >= "0.1.0"
  1882. ocaml-sat-solvers
  1883. ocaml-src = "4.10.0"
  1884. ocaml-syntax-shims
  1885. ocaml-system
  1886. ocaml-systemd
  1887. ocaml-top < "1.1.0" | >= "1.1.5"
  1888. ocaml-twt
  1889. ocaml-variants >= "4.10.0+32bit" & < "4.10.1+32bit"
  1890. ocaml-vdom < "transition"
  1891. ocaml-version
  1892. ocaml-xdg-basedir = "0.0.3"
  1893. ocaml-xml-rpc
  1894. ocaml-zmq
  1895. ocaml_db_model
  1896. ocaml_intrinsics < "v0.16.0"
  1897. ocaml_pgsql_model
  1898. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1899. ocamlapi
  1900. ocamlapi_async
  1901. ocamlapi_lwt_unix
  1902. ocamlapi_ppx
  1903. ocamlbrowser = "4.10.0"
  1904. ocamlbuild < "0.9.0" | >= "0.14.0"
  1905. ocamlbuild-atdgen
  1906. ocamlbuild-pkg
  1907. ocamlbuild-protoc
  1908. ocamlc-loc
  1909. ocamlclean >= "2.3"
  1910. ocamldap >= "2.3.0"
  1911. ocamldiff = "1.1"
  1912. ocamldsort
  1913. ocamleditor = "1.13.4~preview.4.10"
  1914. ocamlfind >= "1.8.1"
  1915. ocamlfind-lint
  1916. ocamlformat != "0.5" & != "0.9" & != "0.19.0~4.13preview"
  1917. ocamlformat-lib
  1918. ocamlformat-rpc < "removed"
  1919. ocamlformat-rpc-lib
  1920. ocamlfuse
  1921. ocamlgraph >= "1.8.8"
  1922. ocamlgraph_gtk
  1923. ocamlify
  1924. ocamline
  1925. ocamlmod >= "0.0.8"
  1926. ocamlnet >= "4.1.7"
  1927. ocamlog
  1928. ocamlpp >= "1.1"
  1929. ocamlrss
  1930. ocamlscript
  1931. ocamlsdl
  1932. ocamlsdl2
  1933. ocamlsdl2-image
  1934. ocamlsdl2-ttf
  1935. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  1936. ocamlviz
  1937. ocamlwc
  1938. ocamlyices
  1939. ocapic >= "3.5"
  1940. ocb
  1941. ocb-stubblr
  1942. ocephes
  1943. oci
  1944. oclaunch
  1945. oclock
  1946. ocluster < "0.2"
  1947. ocluster-api < "0.2"
  1948. ocolor >= "1.1"
  1949. ocp-browser
  1950. ocp-build >= "1.99.21"
  1951. ocp-indent = "1.5.2" | >= "1.6.1"
  1952. ocp-indent-nlfork >= "1.5.4"
  1953. ocp-index >= "1.2"
  1954. ocp-ocamlres != "0.3"
  1955. ocp-pack-split
  1956. ocp-pp
  1957. ocp-reloc
  1958. ocp-search
  1959. ocp_reveal
  1960. ocplib-compat
  1961. ocplib-config
  1962. ocplib-endian != "0.8"
  1963. ocplib-file
  1964. ocplib-json-typed != "0.4"
  1965. ocplib-json-typed-browser
  1966. ocplib-json-typed-bson
  1967. ocplib-resto
  1968. ocplib-simplex
  1969. ocplib_stuff
  1970. ocsfml
  1971. ocsigen-i18n >= "3.5.0"
  1972. ocsigen-start
  1973. ocsigen-toolkit
  1974. ocsigenserver >= "2.12.0"
  1975. octavius != "1.2.0"
  1976. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  1977. ocveralls
  1978. odate >= "0.6"
  1979. odbc
  1980. odds < "1.1"
  1981. odep
  1982. odepack >= "0.6.7"
  1983. odig != "0.0.2"
  1984. odisco
  1985. odnnr
  1986. odoc < "1.3.0" | >= "1.5.0"
  1987. odoc-depgraph
  1988. odoc-parser
  1989. offheap
  1990. ofx
  1991. ogen != "0.1.2"
  1992. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  1993. ogre < "1.4.0" | >= "2.2.0"
  1994. oidc
  1995. ojquery
  1996. ojs
  1997. ojs-base < "0.3.0" | = "0.5.0"
  1998. ojwidgets
  1999. olinq
  2000. ollvm
  2001. ollvm-tapir
  2002. olmi
  2003. omake >= "0.10.3"
  2004. omd >= "1.3.1" & < "2.0.0~alpha4"
  2005. omg
  2006. omigrate
  2007. oml < "0.0.5" | >= "0.0.7"
  2008. omlr
  2009. omod
  2010. omonad >= "0.4.0"
  2011. oneffs
  2012. oniguruma
  2013. oolc
  2014. opaca
  2015. opal
  2016. opam-0install
  2017. opam-0install-cudf
  2018. opam-bin >= "0.9.5"
  2019. opam-build
  2020. opam-build-revdeps
  2021. opam-bundle
  2022. opam-ci
  2023. opam-client
  2024. opam-compiler
  2025. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2026. opam-depext
  2027. opam-devel
  2028. opam-dune-lint >= "0.2"
  2029. opam-ed
  2030. opam-file-format
  2031. opam-format
  2032. opam-graph
  2033. opam-grep >= "0.2.0"
  2034. opam-installer
  2035. opam-lib < "0.9.4" | >= "1.0.0"
  2036. opam-lock
  2037. opam-monorepo
  2038. opam-package-upgrade < "0.2"
  2039. opam-publish
  2040. opam-query
  2041. opam-repository
  2042. opam-solver
  2043. opam-spin
  2044. opam-state
  2045. opam-sync-github-prs
  2046. opam-test
  2047. opam2web
  2048. opam_bin_lib
  2049. opamconfig
  2050. opamfind
  2051. opamfu
  2052. opass < "2.15"
  2053. opasswd >= "1.3.1"
  2054. opazl
  2055. open
  2056. open_packaging
  2057. openai-gym
  2058. opencc
  2059. opencc0
  2060. opencc1
  2061. opencc1_1
  2062. openflow
  2063. openQASM >= "0.4.0"
  2064. opentelemetry
  2065. opentelemetry-client-cohttp-lwt
  2066. opentelemetry-client-ocurl
  2067. opentelemetry-cohttp-lwt
  2068. opentelemetry-lwt
  2069. operf-macro
  2070. operf-micro >= "1.1.1"
  2071. opium
  2072. opium-graphql
  2073. opium-testing
  2074. opium_kernel
  2075. oplay
  2076. oplot
  2077. oplsr
  2078. opomodoro
  2079. optal
  2080. opti
  2081. optimization1d != "0.5.1"
  2082. optiml-transport
  2083. optint
  2084. opus < "0.2.0" | >= "0.2.2"
  2085. oqamldebug
  2086. oraft < "0.3.0"
  2087. orakuda >= "1.2.0" & < "2.0.0"
  2088. orandforest
  2089. order-i3-xfce
  2090. ordering
  2091. ordma
  2092. orec
  2093. orf
  2094. orm >= "0.7.0"
  2095. orocksdb
  2096. orpie >= "1.6.1"
  2097. orrandomForest
  2098. orsetto >= "1.0.2"
  2099. orsvm_e1071
  2100. orun
  2101. orxgboost
  2102. osbx >= "1.2.4"
  2103. osc >= "0.1.4"
  2104. osc-lwt
  2105. osc-unix
  2106. osdp
  2107. oseq
  2108. osh
  2109. osm_xml
  2110. ostap
  2111. osx-acl
  2112. osx-attr
  2113. osx-cf
  2114. osx-fsevents
  2115. osx-membership
  2116. osx-mount
  2117. osx-plutil
  2118. osx-secure-transport >= "0.1.1"
  2119. osx-xattr
  2120. otetris
  2121. otf
  2122. otfm
  2123. oth
  2124. otoggl
  2125. otoml
  2126. otr >= "0.3.2"
  2127. ott >= "0.26"
  2128. otto
  2129. ounit >= "2.0.0" & < "2.2.0"
  2130. ounit-lwt < "2.2.0"
  2131. ounit2
  2132. ounit2-lwt
  2133. override >= "0.3.0"
  2134. owee >= "0.3"
  2135. owl >= "0.3.7" & != "0.6.0"
  2136. owl-base
  2137. owl-jupyter
  2138. owl-ode
  2139. owl-ode-base
  2140. owl-ode-odepack
  2141. owl-ode-sundials
  2142. owl-opt
  2143. owl-opt-lbfgs
  2144. owl-plplot
  2145. owl-symbolic
  2146. owl-top
  2147. owl-zoo
  2148. owork
  2149. ox
  2150. oxylc
  2151. ozulip
  2152. p4pp < "0.1.12"
  2153. pa_bench < "113.00.00"
  2154. pa_comprehension
  2155. pa_monad_custom
  2156. pa_ounit < "112.35.00"
  2157. pa_ppx
  2158. pa_ppx_ag
  2159. pa_ppx_hashcons
  2160. pa_ppx_migrate
  2161. pa_ppx_parsetree
  2162. pa_ppx_q_ast
  2163. pa_ppx_quotation2extension
  2164. pa_ppx_regexp
  2165. pa_ppx_static
  2166. pa_ppx_string
  2167. pa_ppx_unique
  2168. pa_qualified
  2169. pa_solution
  2170. pa_test < "112.24.00"
  2171. pa_where
  2172. packet
  2173. packstream
  2174. pacomb
  2175. paf
  2176. paf-cohttp
  2177. paf-le
  2178. pam < "v0.16.0"
  2179. pandoc >= "0.2.0"
  2180. pandoc-abbreviations
  2181. pandoc-replace < "0.2.1"
  2182. papi < "0.1.1"
  2183. parany < "13.0.0" | >= "14.0.0"
  2184. pardi
  2185. pareto >= "0.3"
  2186. pari
  2187. pari-bindings
  2188. parmap >= "1.0-rc11"
  2189. parse-argv
  2190. parsexp >= "v0.9.1" & < "v0.16.0"
  2191. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2192. parsley
  2193. partition_map
  2194. passmaker
  2195. passmakercmd
  2196. patch
  2197. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2198. path_glob
  2199. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2200. patoline
  2201. pattern >= "0.2.0"
  2202. pb
  2203. pb-plugin
  2204. pbkdf
  2205. pbrt
  2206. pbrt_services
  2207. pbrt_yojson
  2208. pbs
  2209. pcap-format < "0.5.0" | >= "0.5.2"
  2210. pcf-format
  2211. pci >= "1.0.1"
  2212. pci-db
  2213. pcre >= "7.1.3" & < "7.5.0"
  2214. pds
  2215. pds-reachability
  2216. pecu
  2217. perf
  2218. petr4
  2219. pf-qubes
  2220. pfff >= "0.40.4"
  2221. pg_query
  2222. pgocaml < "1.7" | >= "2.2" & != "3.2"
  2223. pgocaml_ppx
  2224. pgsolver
  2225. pgx
  2226. pgx_async
  2227. pgx_lwt
  2228. pgx_lwt_mirage
  2229. pgx_lwt_unix
  2230. pgx_unix
  2231. pgx_value_core
  2232. pgx_value_ptime
  2233. phantom-algebra
  2234. phashtbl
  2235. phonetic
  2236. piaf
  2237. picasso
  2238. pilat
  2239. pipebang < "109.09.00"
  2240. piqi < "0.7.0" | >= "0.7.6"
  2241. piqilib
  2242. pixel_pusher
  2243. pkcs11
  2244. pkcs11-cli >= "1.0.1"
  2245. pkcs11-driver
  2246. pkcs11-rev >= "1.0.1"
  2247. pla
  2248. planck >= "2.2.0"
  2249. planets >= "0.1.14"
  2250. plato
  2251. plist < "1.0.0"
  2252. plist-xml < "0.4.0"
  2253. plotkicadsch < "0.4.0" | >= "0.5.2"
  2254. plplot
  2255. podge < "0.4"
  2256. polars
  2257. polka
  2258. polly
  2259. polyglot
  2260. pomap >= "4.1.0"
  2261. popper
  2262. portaudio = "0.2.1"
  2263. portaudio_c_bindings
  2264. portia >= "1.1"
  2265. portmidi
  2266. posix-base >= "2.0.2"
  2267. posix-clock
  2268. posix-getopt < "2.0.0"
  2269. posix-math
  2270. posix-mqueue
  2271. posix-semaphore
  2272. posix-time
  2273. posix-types
  2274. posixat >= "v0.10.0" & < "v0.16.0"
  2275. postgres_async < "v0.16.0"
  2276. postgresql
  2277. pp
  2278. pp-binary-ints
  2279. pp_loc
  2280. pprint >= "20171003"
  2281. ppx-owl-opt
  2282. ppx_accessor < "v0.16.0"
  2283. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2284. ppx_ast >= "v0.11.0"
  2285. ppx_bap
  2286. ppx_base < "v0.16.0"
  2287. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2288. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2289. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2290. ppx_blob >= "0.2"
  2291. ppx_cold < "v0.16.0"
  2292. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2293. ppx_compose
  2294. ppx_const
  2295. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2296. ppx_core >= "v0.9.2"
  2297. ppx_counters
  2298. ppx_cstruct
  2299. ppx_cstubs >= "0.3.0"
  2300. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2301. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2302. ppx_defer < "0.5.0"
  2303. ppx_derivers
  2304. ppx_deriving >= "4.4.1"
  2305. ppx_deriving_argparse
  2306. ppx_deriving_cmdliner >= "0.5.1"
  2307. ppx_deriving_crowbar
  2308. ppx_deriving_encoding
  2309. ppx_deriving_hardcaml < "v0.16.0"
  2310. ppx_deriving_jsoo
  2311. ppx_deriving_madcast
  2312. ppx_deriving_morphism != "0.4"
  2313. ppx_deriving_popper
  2314. ppx_deriving_protobuf = "2.4" | >= "2.7"
  2315. ppx_deriving_protocol
  2316. ppx_deriving_qcheck >= "0.2.0"
  2317. ppx_deriving_rpc >= "6.1.0"
  2318. ppx_deriving_scad
  2319. ppx_deriving_yaml
  2320. ppx_deriving_yojson < "2.0" | >= "3.5.2"
  2321. ppx_disable_unused_warnings < "v0.16.0"
  2322. ppx_distr_guards < "0.3"
  2323. ppx_dotbracket
  2324. ppx_dream_eml
  2325. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2326. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2327. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2328. ppx_factory != "0.1.0"
  2329. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2330. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2331. ppx_fixed_literal < "v0.16.0"
  2332. ppx_fun
  2333. ppx_gen_rec
  2334. ppx_getenv >= "1.2"
  2335. ppx_graphql
  2336. ppx_hardcaml
  2337. ppx_hash < "v0.16.0"
  2338. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2339. ppx_ignore_instrumentation < "v0.16.0"
  2340. ppx_import >= "1.7.1"
  2341. ppx_inline_alcotest
  2342. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2343. ppx_integer
  2344. ppx_irmin < "2.4.0" | >= "3.0.0"
  2345. ppx_jane != "113.33.03" & < "v0.16.0"
  2346. ppx_js_style < "v0.16.0"
  2347. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2348. ppx_jsonaf_conv < "v0.16.0"
  2349. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2350. ppx_log < "v0.16.0"
  2351. ppx_matches
  2352. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2353. ppx_metaquot
  2354. ppx_minidebug < "1.0.0"
  2355. ppx_module_timer < "v0.16.0"
  2356. ppx_monad >= "0.2.0"
  2357. ppx_monadic >= "1.0.4"
  2358. ppx_monoid != "0.2"
  2359. ppx_mysql
  2360. ppx_mysql_identity
  2361. ppx_nanocaml
  2362. ppx_netblob >= "1.1"
  2363. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2364. ppx_optint
  2365. ppx_optional < "v0.16.0"
  2366. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2367. ppx_overload >= "1.4"
  2368. ppx_pattern_bind < "v0.16.0"
  2369. ppx_pbt < "0.2.1"
  2370. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2371. ppx_poly_record >= "1.1.1"
  2372. ppx_protocol_conv
  2373. ppx_protocol_conv_json
  2374. ppx_protocol_conv_jsonm
  2375. ppx_protocol_conv_msgpack
  2376. ppx_protocol_conv_xml_light
  2377. ppx_protocol_conv_xmlm
  2378. ppx_protocol_conv_yaml
  2379. ppx_pyformat
  2380. ppx_python < "v0.16.0"
  2381. ppx_rapper
  2382. ppx_rapper_async
  2383. ppx_rapper_lwt
  2384. ppx_regexp >= "0.3.0"
  2385. ppx_seq
  2386. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2387. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2388. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2389. ppx_sqlexpr
  2390. ppx_stable < "v0.16.0"
  2391. ppx_string < "v0.16.0"
  2392. ppx_string_interpolation
  2393. ppx_system
  2394. ppx_test >= "1.4.0"
  2395. ppx_there
  2396. ppx_tools >= "6.1+4.10.0"
  2397. ppx_tools_versioned >= "5.2.2"
  2398. ppx_traverse
  2399. ppx_traverse_builtins
  2400. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2401. ppx_type_directed_value
  2402. ppx_typed_fields < "v0.16.0"
  2403. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2404. ppx_tyre
  2405. ppx_units
  2406. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2407. ppx_wideopen
  2408. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2409. ppx_yojson
  2410. ppx_yojson_conv < "v0.16.0"
  2411. ppx_yojson_conv_lib < "v0.16.0"
  2412. ppxfind
  2413. ppxlib >= "0.12.0" & != "0.25.0~5.00preview"
  2414. ppxx >= "2.4.0"
  2415. pratter
  2416. prbnmcn-clustering < "0.0.2"
  2417. prbnmcn-gnuplot < "0.0.5"
  2418. prbnmcn-mcts
  2419. prbnmcn-ucb1 >= "0.0.2"
  2420. preface
  2421. prettiest
  2422. pretty_expressive
  2423. prettym
  2424. primes
  2425. pringo
  2426. printbox
  2427. printbox-text < "0.8"
  2428. prob-cache
  2429. proc-smaps
  2430. process
  2431. processor
  2432. producer
  2433. prof_spacetime
  2434. profiler-plugin
  2435. progress
  2436. proj4 >= "0.9.2"
  2437. prom
  2438. promela
  2439. prometheus
  2440. prometheus-app
  2441. promise
  2442. promise_jsoo
  2443. protobuf
  2444. protocell
  2445. protocol-9p
  2446. protocol-9p-tool
  2447. protocol-9p-unix
  2448. protocol_version_header < "v0.16.0"
  2449. proverif >= "1.97pl3"
  2450. prr
  2451. psmt2-frontend
  2452. psq
  2453. psyche
  2454. ptime >= "0.8.1"
  2455. ptmap < "2.0.1" | >= "2.0.4"
  2456. ptset >= "1.0.1"
  2457. publish
  2458. pulseaudio < "0.1.4"
  2459. pumping
  2460. pure-splitmix < "0.3"
  2461. pvec
  2462. pvem
  2463. pvem_lwt_unix
  2464. pxp != "1.2.8"
  2465. py
  2466. pyast
  2467. pyml < "20171117" | >= "20200115"
  2468. pyml_bindgen
  2469. pythonlib < "v0.15.0"
  2470. qbf
  2471. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2472. qcheck-alcotest
  2473. qcheck-core
  2474. qcheck-ounit
  2475. qcow < "0.8.1" | >= "0.10.0"
  2476. qcow-format
  2477. qcow-tool
  2478. qcstm
  2479. qfs >= "0.12"
  2480. qinap
  2481. qiskit
  2482. qmp
  2483. qocamlbrowser >= "0.2.11"
  2484. qrc
  2485. qrencode >= "0.2"
  2486. qtest >= "2.7"
  2487. quest
  2488. quests
  2489. quick_print
  2490. quickcheck != "1.0.0"
  2491. r2pipe
  2492. radamsa
  2493. radare2 >= "0.0.2"
  2494. randii
  2495. randomconv
  2496. range
  2497. ranger >= "0.1.0"
  2498. rangeSet
  2499. rashell
  2500. raw_spacetime
  2501. rawlink >= "0.6"
  2502. rawlink-lwt
  2503. raygun4ocaml
  2504. rdbg >= "1.175"
  2505. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2506. rdr < "2.0.1"
  2507. re >= "1.3.0"
  2508. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2509. re2_stable
  2510. rea
  2511. react = "1.0.0" | >= "1.2.1"
  2512. reactiveData
  2513. reactjs-jsx-ppx
  2514. reanalyze
  2515. reason >= "3.6.0"
  2516. reason-standard
  2517. receive-mail
  2518. received
  2519. record_builder < "v0.16.0"
  2520. records != "0.6.0"
  2521. redirect >= "0.1.1"
  2522. redis >= "0.3.6"
  2523. redis-async < "v0.16.0"
  2524. redis-lwt >= "0.3.6"
  2525. redis-sync >= "0.3.6"
  2526. reed-solomon-erasure
  2527. reedsolomon
  2528. refl
  2529. regenerate
  2530. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2531. remu_ts
  2532. reparse
  2533. reparse-lwt
  2534. reparse-lwt-unix
  2535. reparse-unix
  2536. repr
  2537. res >= "4.0.7"
  2538. rescript-syntax
  2539. reshowcase
  2540. resource-pooling
  2541. resource_cache < "v0.16.0"
  2542. resp
  2543. resp-client
  2544. resp-mirage
  2545. resp-server
  2546. resp-unix
  2547. resto
  2548. resto-acl
  2549. resto-cohttp
  2550. resto-cohttp-client
  2551. resto-cohttp-self-serving-client
  2552. resto-cohttp-server
  2553. resto-directory
  2554. resto-json
  2555. result
  2556. revops
  2557. rfc1951
  2558. rfc6287 != "1.0.2"
  2559. rfc7748
  2560. rfsm < "2.0"
  2561. rhythm
  2562. riak
  2563. riak-pb
  2564. riakc
  2565. riakc_ppx != "3.1.2"
  2566. ringo
  2567. ringo-lwt
  2568. river
  2569. rlp
  2570. rml >= "1.09.00" & != "1.09.04"
  2571. rmlbuild >= "0.14.0-00"
  2572. rock
  2573. root1d != "0.3"
  2574. rope >= "0.6"
  2575. rosetta
  2576. routes
  2577. rpc < "1.3.0" | >= "5.9.0"
  2578. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2579. rpclib != "6.0.0"
  2580. rpclib-async != "6.0.0"
  2581. rpclib-html
  2582. rpclib-js
  2583. rpclib-lwt != "6.0.0"
  2584. rresult >= "0.4.0"
  2585. rsdd
  2586. rtop >= "3.6.0"
  2587. rtree
  2588. rubytt
  2589. rungen
  2590. Snowflake < "0.02.03"
  2591. SZXX < "4.0.0"
  2592. safa
  2593. safepass >= "2.0"
  2594. sail < "0.15"
  2595. salsa20
  2596. salsa20-core
  2597. samplerate < "0.1.5"
  2598. sanddb
  2599. sanlock
  2600. sarek >= "20210823"
  2601. satex
  2602. satML-plugin
  2603. sattools
  2604. satyrographos < "0.0.2.13"
  2605. sawja != "1.5.2"
  2606. scad_ml
  2607. scgi
  2608. schroedinger
  2609. scid
  2610. scipy
  2611. scrypt
  2612. scrypt-kdf
  2613. search
  2614. searchTree
  2615. secp256k1
  2616. secp256k1-internal
  2617. sedlex >= "1.99.3" & != "3.1"
  2618. sek
  2619. sel
  2620. selective
  2621. semver
  2622. semver2
  2623. sendmail
  2624. sendmail-lwt
  2625. sendmsg
  2626. sentry
  2627. seq >= "0.2.2"
  2628. sequence < "0.3"
  2629. sequencer_table < "v0.16.0"
  2630. serial
  2631. session
  2632. session-cohttp
  2633. session-cohttp-async
  2634. session-cohttp-lwt
  2635. session-cookie
  2636. session-cookie-async
  2637. session-cookie-lwt
  2638. session-postgresql
  2639. session-postgresql-async
  2640. session-postgresql-lwt
  2641. session-redis-lwt
  2642. session-webmachine
  2643. sessions
  2644. setcore
  2645. setr
  2646. sexp < "v0.16.0"
  2647. sexp_decode
  2648. sexp_diff < "v0.16.0"
  2649. sexp_diff_kernel
  2650. sexp_grammar < "v0.16.0"
  2651. sexp_macro < "v0.16.0"
  2652. sexp_pretty < "v0.16.0"
  2653. sexp_select < "v0.16.0"
  2654. sexp_string_quickcheck < "v0.16.0"
  2655. sexplib >= "v0.9.3" & < "v0.16.0"
  2656. sexplib0
  2657. sfml >= "0.08.3"
  2658. sgf
  2659. sha >= "1.10"
  2660. shades
  2661. shapefile
  2662. shared-block-ring < "2.3.0" | >= "3.0.0"
  2663. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2664. shared-memory-ring-lwt
  2665. shared-secret
  2666. shcaml >= "0.2.1"
  2667. shell < "v0.16.0"
  2668. sherlodoc
  2669. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2670. shine
  2671. sibylfs
  2672. sid
  2673. sifun
  2674. sihl < "3.0.0"
  2675. sihl-cache
  2676. sihl-contract
  2677. sihl-core
  2678. sihl-email
  2679. sihl-facade
  2680. sihl-persistence
  2681. sihl-queue
  2682. sihl-session
  2683. sihl-storage
  2684. sihl-token
  2685. sihl-type
  2686. sihl-user
  2687. sihl-web
  2688. sill
  2689. simlog < "0.0.4"
  2690. simple-diff
  2691. simple63
  2692. simple_pam
  2693. sklearn
  2694. slack-backup
  2695. slacko >= "0.11.0" & < "0.15.0"
  2696. slap >= "3.0.1"
  2697. slug
  2698. smart-print
  2699. smbc
  2700. smtlib-utils
  2701. smtp
  2702. snabela
  2703. snappy < "0.1.0" | >= "0.1.2"
  2704. so
  2705. socialpeek
  2706. sociaml-facebook-api < "0.4.1"
  2707. sociaml-oauth-client
  2708. sociaml-tumblr-api
  2709. sociaml-vcard
  2710. socket-daemon
  2711. socketcan >= "0.8.12-0"
  2712. sodium != "0.2.0"
  2713. solidity-alcotest
  2714. solidity-common
  2715. solidity-parser
  2716. solidity-test
  2717. solidity-typechecker
  2718. solo5-elftool
  2719. solo5-kernel-muen
  2720. solo5-kernel-ukvm
  2721. solo5-kernel-virtio
  2722. sortedseq_intersect
  2723. sosa >= "0.2.0"
  2724. soundtouch
  2725. soupault < "4.3.1"
  2726. space-search
  2727. spacetime_lib >= "0.3.0"
  2728. spatial_index
  2729. spawn
  2730. spdiff
  2731. spdx_licenses
  2732. spectrum
  2733. speex != "0.4.0"
  2734. spelll = "0.2" | >= "0.4"
  2735. spf >= "2.0.2"
  2736. spin
  2737. spirv
  2738. splay_tree < "v0.16.0"
  2739. splittable_random < "v0.16.0"
  2740. spoc >= "20210823"
  2741. spoc_ppx
  2742. spoke
  2743. spotify-cli >= "0.3.0"
  2744. spotify-web-api < "0.2.1"
  2745. spotinstall
  2746. spotlib >= "4.0.2" & < "4.3.0"
  2747. spreadsheet
  2748. spreadsheetml
  2749. sqlexpr < "0.7.1" | >= "0.9.0"
  2750. sqlgg >= "0.4.4"
  2751. sqlite3 < "5.0.3"
  2752. sqlite3_utils
  2753. squirrel
  2754. srs >= "2.0.0"
  2755. srt < "0.1.1"
  2756. ssh-agent
  2757. ssh-agent-unix
  2758. ssl >= "0.5.4"
  2759. sslconf
  2760. starterkit
  2761. stationary
  2762. statmemprof-emacs
  2763. statverif >= "1.97pl1.1"
  2764. stb_image
  2765. stb_image_write
  2766. stb_truetype
  2767. stdcompat < "2" | >= "12"
  2768. stdint
  2769. stdio >= "v0.9.1" & < "v0.16.0"
  2770. stdlib-random
  2771. stdlib-shims
  2772. stdune
  2773. stemmer
  2774. stemming >= "0.2.1"
  2775. stitch
  2776. stog >= "0.15.0" & < "0.19.0"
  2777. stog-rdf
  2778. stog-writing < "0.19.0"
  2779. stone >= "0.5.1"
  2780. stramon-lib
  2781. streaming
  2782. string_dict < "v0.16.0"
  2783. stringCodepointSplitter
  2784. stringext >= "1.2.0"
  2785. sturgeon
  2786. subscriptions-transport-ws
  2787. subtype-refinement
  2788. sugar
  2789. sundialsml
  2790. swagger
  2791. swhid
  2792. swhid_compute
  2793. swhid_core
  2794. swhid_types
  2795. swipl
  2796. symkat
  2797. syndic >= "1.2"
  2798. sys-socket
  2799. sys-socket-unix
  2800. syslog >= "2.0.0"
  2801. syslog-message
  2802. syslog-rfc5424
  2803. systemverilog < "0.0.2"
  2804. TCSLib
  2805. tablecloth-base
  2806. tablecloth-native
  2807. taglib = "0.3.6" | >= "0.3.8"
  2808. taglog
  2809. talaria-bibtex
  2810. tallgeese
  2811. tar >= "0.9.0"
  2812. tar-eio
  2813. tar-mirage >= "0.9.0"
  2814. tar-unix >= "0.9.0"
  2815. tcalc
  2816. tcpip < "3.0.0" | >= "3.3.1"
  2817. tcx
  2818. tdigest
  2819. tdk >= "0.1.1"
  2820. telegraml
  2821. telltime
  2822. tensorboard
  2823. tensorflow != "0.0.10"
  2824. termbox
  2825. terminal
  2826. terminal_size
  2827. terminus
  2828. testrunner
  2829. testu01
  2830. text >= "0.8.0"
  2831. text-tags < "1.4.0" | >= "2.2.0"
  2832. textmate-language
  2833. textrazor
  2834. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  2835. textutils_kernel < "v0.16.0"
  2836. textwrap >= "0.2"
  2837. tezos-error-monad >= "13.0" & < "16.0"
  2838. tezos-hacl < "15.0"
  2839. tezos-hacl-glue
  2840. tezos-lwt-result-stdlib < "11.0"
  2841. tezos-protocol-compiler >= "8.0" & < "9.0"
  2842. tezos-protocol-environment-packer
  2843. tezos-protocol-environment-sigs < "8.0" | >= "9.0" & < "11.0"
  2844. tezos-shell-services < "8.0"
  2845. tezos-stdlib < "13.0"
  2846. tezos-test-helpers < "13.0"
  2847. tezos-test-helpers-extra < "16.0"
  2848. tezos-tooling < "13.0"
  2849. tezos-version < "8.0"
  2850. tezt < "2.0.0"
  2851. tezt-bam
  2852. tftp
  2853. tgls != "0.8.3"
  2854. theora < "0.4.0"
  2855. thread-local-storage
  2856. thread-table
  2857. thrift >= "0.10.0"
  2858. tidy
  2859. time_now < "v0.16.0"
  2860. timed
  2861. timedesc
  2862. timedesc-json
  2863. timedesc-sexp
  2864. timedesc-tzdb
  2865. timedesc-tzlocal
  2866. timedesc-tzlocal-js
  2867. timere
  2868. timere-parse
  2869. timezone < "v0.16.0"
  2870. timmy
  2871. tiny_httpd
  2872. tiny_httpd_camlzip < "0.15"
  2873. tiny_json >= "1.1.5"
  2874. tiny_json_conv < "1.4.0"
  2875. tip-parser < "0.5"
  2876. tjr_simple_earley
  2877. tls
  2878. tls-async
  2879. tls-lwt
  2880. tls-mirage
  2881. tlstunnel
  2882. toc
  2883. tofn
  2884. togglelog
  2885. toml >= "5.0.0"
  2886. toml-cconv
  2887. toml_cconv
  2888. tophide >= "1.0.4"
  2889. topkg
  2890. topkg-care
  2891. topkg-jbuilder
  2892. toplevel_backend < "v0.16.0"
  2893. toplevel_expect_test < "113.33.02" | >= "v0.9.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.16.0"
  2894. topojson
  2895. topological_sort < "v0.16.0"
  2896. topology
  2897. torch < "v0.16.0"
  2898. touist
  2899. tplib
  2900. tptp >= "0.3.2"
  2901. tqdm
  2902. trace
  2903. trace-fuchsia
  2904. trace-tef
  2905. tracing < "v0.16.0"
  2906. tracy-client
  2907. traildb
  2908. traits
  2909. trakeva
  2910. trampoline
  2911. transept
  2912. transmission-rpc
  2913. traverse
  2914. travesty < "0.6.0" | >= "0.6.2" & < "0.7.2"
  2915. travis-opam
  2916. trax < "0.4.0"
  2917. tree_layout
  2918. treeprint >= "2.1.1" & < "2.3.0"
  2919. trie
  2920. tsdl < "0.8.1" | >= "0.9.1"
  2921. tsdl-image
  2922. tsdl-mixer
  2923. tsdl-ttf
  2924. tsort
  2925. tuareg
  2926. tube
  2927. tuntap >= "1.3.0"
  2928. twostep
  2929. type-beat
  2930. type_conv >= "113.00.02"
  2931. type_eq
  2932. type_id
  2933. typebeat
  2934. typehashlib
  2935. typerep < "112.35.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  2936. typerep_extended != "113.00.00" & != "113.33.03"
  2937. typerex-attic >= "1.0.2"
  2938. typerex-binutils
  2939. typerex-clibs
  2940. typerex-lldb >= "1.1"
  2941. typerex-system
  2942. typeset
  2943. tyre
  2944. tyxml < "3.0.0" | >= "3.3.0" & != "4.1.0"
  2945. tyxml-jsx
  2946. tyxml-lwd < "0.2"
  2947. tyxml-ppx
  2948. tyxml-syntax
  2949. u2f
  2950. ubase < "0.20"
  2951. ubpf
  2952. ucaml
  2953. uchar >= "0.0.2"
  2954. uecc >= "0.3"
  2955. uint >= "1.2.1"
  2956. ulex >= "1.2"
  2957. ulex-camlp5 < "1.3"
  2958. um-abt < "0.1.5"
  2959. unidecode
  2960. unionFind
  2961. unison >= "2.51.4"
  2962. universo
  2963. unix-dirent
  2964. unix-errno
  2965. unix-sys-resource
  2966. unix-sys-stat
  2967. unix-time
  2968. unix-type-representations
  2969. unix-unistd
  2970. unmagic
  2971. unstrctrd
  2972. uri >= "1.3.13" & < "1.9.2" | >= "1.9.5"
  2973. uri-bench
  2974. uri-re
  2975. uritemplate >= "0.2.0"
  2976. usb >= "1.3.1"
  2977. usbmux >= "1.2.0"
  2978. user-agent-parser
  2979. user-setup
  2980. username_kernel < "v0.16.0"
  2981. uspf
  2982. uspf-lwt
  2983. uspf-unix
  2984. utop >= "2.4.3" & < "2.13.0"
  2985. utp
  2986. uucd >= "4.0.0"
  2987. uucp >= "2.0.0" & < "15.1.0"
  2988. uuidm >= "0.9.6"
  2989. uunf < "1.0.0" | >= "2.0.1" & < "15.1.0"
  2990. uuseg != "1.0.0" & < "15.1.0"
  2991. uutf >= "1.0.1"
  2992. uuuu
  2993. uwt
  2994. valentine
  2995. validator
  2996. variantslib != "109.15.03" & != "113.33.03" & < "v0.16.0"
  2997. varint
  2998. varray
  2999. vcaml < "v0.16.0"
  3000. vcardgen < "1.2"
  3001. vchan
  3002. vchan-unix >= "4.0.0"
  3003. vchan-xen
  3004. vdom
  3005. vec
  3006. vecosek
  3007. vecosek-engine
  3008. vecosek-scene
  3009. vector
  3010. vector3 >= "0.2.1"
  3011. vercel
  3012. vg < "0.8.1" | >= "0.9.0" & < "0.9.5"
  3013. vhd-format != "0.8.0" & != "0.9.2"
  3014. vhd-format-lwt != "0.9.2"
  3015. vhd-tool
  3016. vhdlib
  3017. virtual_dom >= "v0.9.1" & < "v0.16.0"
  3018. visitors >= "20190711"
  3019. vlq
  3020. vmnet < "1.2.0" | >= "1.3.1"
  3021. voaacenc
  3022. vocal
  3023. volt
  3024. voqc >= "0.2.0"
  3025. vorbis < "0.6.2" | >= "0.7.1"
  3026. vpnkit != "0.1.1"
  3027. vpt < "5.0.0"
  3028. vrt
  3029. vue-jsoo = "0.2"
  3030. wall >= "0.4"
  3031. wamp
  3032. wamp-msgpck
  3033. wamp-yojson
  3034. wasm >= "1.0.1" & < "2.0.1"
  3035. wasmtime
  3036. wayland < "2.0"
  3037. wcs
  3038. wcs-api
  3039. wcs-lib
  3040. wdialog
  3041. webauthn
  3042. webbrowser
  3043. weberizer != "0.7.2" & != "0.7.7"
  3044. webidl >= "1.0"
  3045. webmachine